{
	"format_version": "1.20.80",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:hanging_roots_features"
		},
		"features": [
			[
				"v360:hanging_roots",
				75
			],
			[
				"v360:block_hanging_roots",
				25
			]
		]
	}
}